/* A01010 CSS 1번 */

BODY		{ BACKGROUND : #FFF ; MARGIN : 0;PADDING : 0; }
BODY,TD,DIV,LI	{ FONT-FAMILY : APPLEGOTHIC,굴림,SANS-SERIF; FONT-SIZE : 9PT; COLOR : #4A4A4A; LINE-HEIGHT : 150%; }

A:LINK		{ COLOR: #296FAB; TEXT-DECORATION: NONE }
A:VISITED	{ COLOR: #296FAB; TEXT-DECORATION: NONE }
A:ACTIVE	{ COLOR: #296FAB;  } 
A:HOVER		{ COLOR: #18284E; TEXT-DECORATION: UNDERLINE }

DIV#TOP {
	BORDER-BOTTOM : 5PX #D5E2EF SOLID;
	MARGIN-LEFT : 10PX;
	}

DIV#LEFT {
	MARGIN-BOTTOM : 50PX;
	MARGIN : 10PX;
	PADDING : 10PX;
	PADDING-TOP : 10PX;
	BACKGROUND : #EDEDED;
	BORDER : #D5CCE6 1PX SOLID;
	}

DIV#RIGHT {
	MARGIN-TOP : 10PX;
	MARGIN-BOTTOM : 50PX;
	}

DIV.HEADER {
	MARGIN-LEFT : 10PX;
	MARGIN-TOP : 35PX;
	FONT-FAMILY : 돋움, TAHOMA, VERDANA  ;
	FONT-SIZE : 12PT;
	FONT-WEIGHT : BOLD;
	}
	
DIV.HEADER A:LINK {COLOR: #298BAB; TEXT-DECORATION: NONE}
DIV.HEADER A:VISITED {COLOR: #298BAB; TEXT-DECORATION: NONE}
DIV.HEADER A:HOVER {COLOR: #18284E; TEXT-DECORATION: NONE}

DIV.URL {
	MARGIN-LEFT : 10PX;
	FONT-FAMILY : VERDANA, 돋움;
	FONT-SIZE : 8PT;
	LETTER-SPACING : 1PX;
	}
	
DIV.URL A:LINK {COLOR: #666; TEXT-DECORATION: NONE}
DIV.URL A:VISITED {COLOR: #666; TEXT-DECORATION: NONE}
DIV.URL A:HOVER {COLOR: #BBB; TEXT-DECORATION: NONE}
	
DIV.USERMENU {
	MARGIN-TOP : 10PX;
	TEXT-ALIGN : RIGHT;
	}
	
DIV.PROFILE {
	WIDTH : 192PX;
	BACKGROUND : #FFF;
	BORDER-TOP : 1PX #F5F5F4 SOLID;
	BORDER-LEFT : 1PX #F5F5F4 SOLID;
	BORDER-RIGHT : 1PX #BAB7AD SOLID;
	BORDER-BOTTOM : 1PX #BAB7AD SOLID;
	LINE-HEIGHT : 140%;
	MARGIN-BOTTOM : 10PX;
	}

DIV.PROFILE_BODY {
	WIDTH : 178PX;
	MARGIN : 7PX;
	BACKGROUND : #E9E8E5;
	PADDING : 10PX;
	PADDING-TOP : 8PX;
	OVERFLOW : HIDDEN;
	}

DIV.MN {
	MARGIN-TOP : 20PX;
	PADDING : 10PX;
	}
		
	
DIV.MNTTL {
	BACKGROUND-IMAGE : URL(http://md.egloos.com/skn/img/a/01/01/0/ico_mnttl.gif);
	BACKGROUND-REPEAT : NO-REPEAT;
	HEIGHT : 15PX;
	MARGIN-TOP : 25PX;
	MARGIN-BOTTOM : 10PX;
	PADDING-LEFT : 15PX;
	BORDER-BOTTOM : 1PX #BBB DOTTED;
	COLOR : #5F5F5F;
	FONT-WEIGHT : BOLD;
	}	

DIV.MEMOBODY {
	WIDTH : 156PX;
	OVERFLOW : HIDDEN;
	}

DIV.POST {
	MARGIN-BOTTOM : 20PX;
	}

DIV.POST_TOP {
	BORDER : 1PX SOLID #D0D0CC;
	PADDING-TOP : 2PX;
	PADDING-BOTTOM : 1PX;
	PADDING-LEFT : 15PX;
	PADDING-RIGHT : 15PX;
	MARGIN-BOTTOM : 5PX;
	FONT-FAMILY : VERDANA;
	LETTER-SPACING : 2PX;
	COLOR : #727272;
	}
	
DIV.POST_HEAD {
	BORDER-BOTTOM : 1PX #888 DOTTED;
	PADDING-BOTTOM : 15PX;
	MARGIN-BOTTOM : 20PX;
	}
	
DIV.POST_BODY {
	BORDER : 1PX SOLID #D0D0CC;
	BACKGROUND : #F6F6F6;
	PADDING : 15PX;
	}

DIV.POST_BODY_SUB {
	WIDTH : 500PX;
	OVERFLOW : HIDDEN;
}

DIV.POST_TTL {
	FONT-WEIGHT : BOLD;
	COLOR : #253B62;
	}

DIV.POST_TAIL {
	MARGIN-TOP : 25PX;
	MARGIN-BOTTOM : 25PX;	
	FONT-FAMILY : 돋움;
	FONT-SIZE : 9PT;
	TEXT-ALIGN : RIGHT;
	COLOR : #666;
	}

DIV.COMMENT {
	MARGIN-TOP : 30PX;
	BORDER : 1PX #D3D3D3 SOLID;
	BACKGROUND : #EDEDED;
	PADDING : 15PX;
	PADDING-TOP : 10PX;
	}

DIV.COMMENT_BODY {
	MARGIN-TOP : 6PX;
	MARGIN-BOTTOM : 20PX;
	LINE-HEIGHT : 140%;
	}

DIV.COMMENT_TAIL {
	MARGIN-TOP : 8PX;
	MARGIN-BOTTOM : 5PX;
	FONT-FAMILY : VERDANA, TAHOMA, 돋움;
	FONT-SIZE : 8PT;
	COLOR : #717171;
	}
	
DIV.COMMENT_INPUT {
	MARGIN-TOP : 20PX;
	BORDER-TOP : 1PX #AAA DOTTED;
	PADDING-TOP : 20PX;
	}

DIV.COMMENT_LINE {
	BORDER-TOP : 1PX #AAA DOTTED;
	MARGIN : 10PX 0PX 15PX;
	}

DIV.TRACK_TOP {
	LINE-HEIGHT : 170%;
	}

DIV.ARCHIVE_HEAD {
	FONT-SIZE : 10PT; COLOR : #596A75;
	FONT-WEIGHT : BOLD;
	MARGIN-BOTTOM : 10PX;
	}
	
DIV.ARCHIVE_BODY {
	MARGIN-BOTTOM : 30PX;
	LINE-HEIGHT : 160%;
	PADDING-BOTTOM : 100PX;
	}	

IMG.IMAGE_TOP {
	MARGIN-BOTTOM : 15PX;
	}

IMG.IMAGE_LEFT {
	MARGIN-RIGHT : 15PX;
	MARGIN-BOTTOM : 15PX;
	}
	
IMG.IMAGE_RIGHT {
	MARGIN-LEFT : 15PX;
	MARGIN-BOTTOM : 15PX;
	}

IMG.IMAGE_MID {
	MARGIN-TOP : 15PX;
	MARGIN-BOTTOM : 15PX;
	}

IMG.USERMENU {
	MARGIN-LEFT : 8PX;
	}

IMG.BOOKMK {
	MARGIN : 10PX;
	BORDER : 0PX;
	}
	
IMG.LOGO {
	MARGIN-BOTTOM : 10PX;
	}

DIV.BANNER {
	MARGIN-TOP : 20PX;
	MARGIN-BOTTOM : 10PX;
	TEXT-ALIGN : CENTER;
	}
	
DIV.BANNER_WIK {
	MARGIN : 10PX 0PX 15PX;
	TEXT-ALIGN : CENTER;
	}

.SMALL {
	FONT-SIZE : 8PT;
	}

.DATE {
	FONT-FAMILY : VERDANA, TAHOMA, 돋움;
	FONT-SIZE : 8PT;
	FONT-WEIGHT : BOLD;
	}

.TIME {
	FONT-FAMILY : VERDANA, TAHOMA, 돋움;
	FONT-SIZE : 8PT;
	TEXT-ALIGN : LEFT;
	}
	
.AUTHOR {
	FONT-SIZE : 9PT;
	FONT-WEIGHT : BOLD;
	}

.TXTFLD	{FONT-SIZE:9PT;COLOR:#000; BORDER:1PX SOLID #666678; BACKGROUND:WHITE}



DIV.CAL_TOP {
	}
        
DIV.CAL {
       	WIDTH : 192PX;
	BACKGROUND : #FFF;
	BORDER-TOP : 1PX #F5F5F4 SOLID;
	BORDER-LEFT : 1PX #F5F5F4 SOLID;
	BORDER-RIGHT : 1PX #BAB7AD SOLID;
	BORDER-BOTTOM : 1PX #BAB7AD SOLID;
	LINE-HEIGHT : 150%;
	MARGIN-BOTTOM : 20PX;
	PADDING-TOP : 10PX;
	PADDING-BOTTOM : 10PX;
        }
        
DIV.CAL_HEAD {
	WIDTH : 160PX;
        FONT-SIZE : 8PT;
        FONT-FAMILY : VERDANA;
        TEXT-ALIGN : CENTER;
        PADDING-TOP : 5PX;
        PADDING-BOTTOM : 5PX;
        MARGIN-BOTTOM : 10PX;
        BACKGROUND : #F6F6F6;
        }
        
DIV.CAL_BODY {
        WIDTH : 165PX;
        FONT-SIZE : 8PT;
        FONT-FAMILY : VERDANA;
        TEXT-ALIGN : CENTER;
        BACKGROUND : #FFF;
        }

DIV.CAL_BOTTOM {
        }

.CAL {
        FONT-FAMILY : VERDANA, 돋움;
        FONT-SIZE : 7PT;
        TEXT-ALIGN : CENTER;
        LINE-HEIGHT : 150%;
        }

.CAL_DAY {
        FONT-FAMILY : VERDANA, 돋움;
        FONT-SIZE : 7PT;
        FONT-WEIGHT : BOLD;
        TEXT-ALIGN : CENTER;
	LINE-HEIGHT : 150%;
	}

.CAL_SUN {
        FONT-FAMILY : VERDANA, 돋움;
        FONT-SIZE : 7PT;
        FONT-WEIGHT : BOLD;
        COLOR : #D36654;
        TEXT-ALIGN : CENTER;
        }
        
.CAL_SAT {
        FONT-FAMILY : VERDANA, 돋움;
        FONT-SIZE : 7PT;
        FONT-WEIGHT : BOLD;
        COLOR : #3572A1;
        TEXT-ALIGN : CENTER;
        }
        
.CAL_TODAY {
        FONT-FAMILY : VERDANA, 돋움;
        FONT-SIZE : 7PT;
        FONT-WEIGHT : BOLD;
        BACKGROUND : #EEEFEF;
        COLOR : #3D5586;
        TEXT-ALIGN : CENTER;
        }

.CAL_TR {BACKGROUND : #FFF;}

DIV.XML {
	TEXT-ALIGN : CENTER;
	FONT-SIZE : 8PT;
	FONT-FAMILY : VERDANA;
	MARGIN-BOTTOM : 80PX;
	}
